#login-submit{
    background-color: #339933;
    color: white;
    font-weight: bold;
}

#login-submit:hover {
    background-color: white;
    color: #339933;
}

#registration-btn {
    background-color: #dc3545;
    color: white;
    font-weight: bold;
}

#registration-btn:hover {
    background-color: white;
    color: #dc3545;
}

/* Login dobozban levo kep.*/
.profile-img-card {
    width: 96px;
    height: 96px;
    margin: 0 auto 10px;
    display: block;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}

/* Login doboz */
.card-container.card {
    max-width: 350px;
    padding: 40px 40px;
    margin: 0 auto;
}

/* Kotelezo mezok. Label*/
.required_label {
    color: red;
    font-size: 12px;
}